[song]
artist = Children of Bodom
name = If you want Peace... Prepare for War!
album = Are You Dead Yet?
year = 2005
charter = Rek3dge
genre = Melodic Death Metal
playlist_track = 10
icon = cth2
diff_band = -1
diff_guitar = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = -1
album_track = 16000
modchart = 0
song_length = 241943

